<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Requirements for Baseline Encoding</TITLE>
<META NAME="description" CONTENT="Requirements for Baseline Encoding">
<META NAME="keywords" CONTENT="Latex_Kern_Intro_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Intro_en.css">

<LINK REL="next" HREF="node5.html">
<LINK REL="previous" HREF="node3.html">
<LINK REL="up" HREF="Latex_Kern_Intro_en.html">
<LINK REL="next" HREF="node5.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html61"
  HREF="node5.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html57"
  HREF="Latex_Kern_Intro_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html51"
  HREF="node3.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html59"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html62"
  HREF="node5.html">Technical components</A>
<B> Up:</B> <A NAME="tex2html58"
  HREF="Latex_Kern_Intro_en.html">Introduction to TextGrid's Baseline</A>
<B> Previous:</B> <A NAME="tex2html52"
  HREF="node3.html">Why Baseline Encoding?</A>
 &nbsp; <B>  <A NAME="tex2html60"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00040000000000000000">
Requirements for Baseline Encoding</A>
</H1>

<P>
Projekts have to meet three requirements: 

<P>

<OL>
<LI><SPAN  CLASS="textbf">Intelligent Search.</SPAN> In contrast to the simple free text search, a structured search based upon specific encodings of different text types should facilitate more precise and therefore more intelligent queries. The fundamental question is which aspects of the different text types are of special interest for either a general intertextual search or a text-type specific intertextual search (we aim at supporting a broad range of searches, excluding highly specific ones).  
</LI>
<LI><SPAN  CLASS="textbf">Structured presentation of search results</SPAN>.  As:
 
<OL>
<LI>Search results should be displayed according to the particular editorial context of the place of discovery (e.g. "Shakespeare'Macbeth'Act II'Scene 1").
</LI>
<LI>The typographical conventions of the respective text type should be retained (e.g. verses on single lines, typographical difference between stage directions and the characters' speech).
</LI>
</OL>
</LI>
<LI><SPAN  CLASS="textbf">Data reuse and data processing</SPAN> The baseline encoding also facilitates the reuse of data across research groups and project contexts. Even automatic processing and information retrieval, e.g. linking to dictionary entries, is possible.
</LI>
</OL>

<P>
We chose his structure to modularise the encoding due to its function: 

<P>

<OL>
<LI>general structural data
</LI>
<LI>general content data (inline elements)
</LI>
<LI>metadata (T<SMALL>EI</SMALL> Header information)
</LI>
<LI>text-type specific encodings:
  
<UL>
<LI>letters
</LI>
<LI>prose, drama, verse
</LI>
<LI>dictionaries
</LI>
<LI>editions    
  
</LI>
</UL>
</LI>
</OL>

<P>
These are individually developed modules, however, they are merged to a complete schema in order to allow processing of mixed text types.

<P>

<DIV CLASS="navigation"><HR>
<!--Navigation Panel-->
<A NAME="tex2html61"
  HREF="node5.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html57"
  HREF="Latex_Kern_Intro_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html51"
  HREF="node3.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html59"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html62"
  HREF="node5.html">Technical components</A>
<B> Up:</B> <A NAME="tex2html58"
  HREF="Latex_Kern_Intro_en.html">Introduction to TextGrid's Baseline</A>
<B> Previous:</B> <A NAME="tex2html52"
  HREF="node3.html">Why Baseline Encoding?</A>
 &nbsp; <B>  <A NAME="tex2html60"
  HREF="node1.html">Contents</A></B> </DIV>
<!--End of Navigation Panel-->
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
